/*
*
* Form styles
* --------------------------------------------------
*/
.snackbars{background-color: #cc0000;color:#ffffff;padding:20px;margin-bottom: 0 !important;}
.snackbars p{margin-bottom: 0 !important;}
.rd-mailform {
	position: relative;
    text-align: left;
    width: 100%;
}

.rd-mailform .button {
    border:none;
    font-size: 20px;
    padding:10px 30px 10px 30px;
}

.rd-mailform * + .button {
	margin-top: 25px;
}

input:-webkit-autofill ~ label,
input:-webkit-autofill ~ .form-validation {
	color: #292929 !important;
}

.form-label,
.form-label-outside {
	margin-bottom: 0;
	color: #9b9b9b;
	font-weight: 400;
}

.form-input {
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
	display: block;
	width: 100%;
	min-height: 50px;
	padding: 12px 19px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	color: #9b9b9b;
	background-color: #f5f5f5;
	background-image: none;
	border-radius: 0;
	-webkit-appearance: none;
	transition: .3s ease-in-out;
	border: 1px solid #f5f5f5;
}

.form-input:focus {
	outline: 0;
}

textarea.form-input {
	height: 135px;
	min-height: 50px;
	max-height: 230px;
	resize: vertical;
}

.form-wrap {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.form-wrap .button {
	width: 100%;
}

.form-wrap.has-error .form-input {
	border-bottom-color: #e06363;
}

.form-wrap.has-focus .form-input {
	border-bottom-color: #b6c062;
}

.form-wrap + * {
	/*margin-top: 20px;*/
}

.form-label {
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	padding-left: 19px;
	padding-right: 19px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	pointer-events: none;
	text-align: left;
	z-index: 9;
	transition: .25s;
	will-change: transform;
	transform: translateY(-50%);
}

.form-label.focus {
	opacity: 0;
}

.form-label.auto-fill {
	color: #9b9b9b;
}

[data-x-mode='true'] .form-label {
	pointer-events: auto;
}

.form-label-outside {
	width: 100%;
	margin-bottom: 4px;
	letter-spacing: .1em;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.form-label-outside {
		position: static;
	}
	.form-label-outside, .form-label-outside.focus, .form-label-outside.auto-fill {
		transform: none;
	}
}

.form-label-outside ~ .form-validation {
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
    top: 28px;
    right: 20px;
}

.form-validation {
	position: absolute;
	right: 8px;
	top: 0;
	z-index: 11;
	margin-top: 2px;
	font-size: 9px;
	font-weight: 400;
	line-height: 12px;
	letter-spacing: 0;
	color: #e06363;
	transition: .3s;
}

.form-validation-left .form-validation {
	right: auto;
	top: 100%;
	left: 0;
}

#form-output-global {
	position: fixed;
	bottom: 30px;
	left: 15px;
	visibility: hidden;
	transform: translateX(-500px);
	transition: .3s all ease;
	z-index: 9999999;
}

#form-output-global.active {
	transform: translateX(0);
	visibility: visible;
}

@media (min-width: 480px) {
	#form-output-global {
		left: 30px;
	}
}

.form-output {
	position: absolute;
	top: 100%;
	left: 0;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.2;
	margin-top: 2px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
}

.form-output.active {
	opacity: 1;
	visibility: visible;
}

.form-output.error {
	color: #e06363;
}

.form-output.success {
	color: #b6c062;
}

.radio .radio-custom,
.radio-inline .radio-custom,
.checkbox .checkbox-custom,
.checkbox-inline .checkbox-custom {
	opacity: 0;
}

.radio .radio-custom, .radio .radio-custom-dummy,
.radio-inline .radio-custom,
.radio-inline .radio-custom-dummy,
.checkbox .checkbox-custom,
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom,
.checkbox-inline .checkbox-custom-dummy {
	position: absolute;
	width: 14px;
	height: 14px;
	margin-left: -20px;
	margin-top: 5px;
	outline: none;
	cursor: pointer;
}

.radio .radio-custom-dummy,
.radio-inline .radio-custom-dummy,
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom-dummy {
	pointer-events: none;
	background: #ffffff;
}

.radio .radio-custom-dummy:after,
.radio-inline .radio-custom-dummy:after,
.checkbox .checkbox-custom-dummy:after,
.checkbox-inline .checkbox-custom-dummy:after {
	position: absolute;
	opacity: 0;
}

.radio .radio-custom:focus,
.radio-inline .radio-custom:focus,
.checkbox .checkbox-custom:focus,
.checkbox-inline .checkbox-custom:focus {
	outline: none;
}

.radio-custom:checked + .radio-custom-dummy:after,
.checkbox-custom:checked + .checkbox-custom-dummy:after {
	opacity: 1;
}

.radio .radio-custom-dummy,
.radio-inline .radio-custom-dummy {
	left: 0;
	width: 18px;
	height: 18px;
	margin-top: 2px;
	margin-left: 0;
	border: 1px solid #e8e8e8;
	border-radius: 2px;
	pointer-events: none;
}

.radio .radio-custom-dummy:after,
.radio-inline .radio-custom-dummy:after {
	content: '';
	top: 4px;
	right: 4px;
	bottom: 4px;
	left: 4px;
	background: #151515;
}

.checkbox,
.checkbox-inline {
	padding-left: 32px;
	letter-spacing: .05em;
}

.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom-dummy {
	left: 0;
	width: 18px;
	height: 18px;
	margin-top: 2px;
	margin-left: 0;
	border: 1px solid #e8e8e8;
	border-radius: 2px;
	pointer-events: none;
}

.checkbox .checkbox-custom-dummy::after,
.checkbox-inline .checkbox-custom-dummy::after {
	content: '\e5ca';
	font-family: 'Material Icons';
	font-size: 20px;
	line-height: 10px;
	position: absolute;
	top: 1px;
	left: 0;
	color: #151515;
}

.form-wrap.form-wrap-recaptcha .form-validation {
	top: 3px;
	left: 14px;
}

@media (max-width: 479px) {
	.form-wrap.form-wrap-recaptcha .recaptcha > * {
		transform: scale(0.96);
		transform-origin: 0 50%;
	}
}

.rd-mailform.rd-mailform_label-centered .form-label-outside {
	text-align: center;
}

.rd-mailform.rd-mailform_label-centered * + .button {
	margin-top: 30px;
}

.rd-mailform.rd-mailform_label-centered .form-input:focus::-webkit-input-placeholder {
	opacity: 0;
}

.rd-mailform.rd-mailform_label-centered .form-input:focus::-moz-placeholder {
	opacity: 0;
}

.rd-mailform.rd-mailform_label-centered .form-input:focus:-moz-placeholder {
	opacity: 0;
}

.rd-mailform.rd-mailform_label-centered .form-input:focus:-ms-input-placeholder {
	opacity: 0;
}

@media (min-width: 768px) {
	.rd-mailform.rd-mailform_label-centered {
		padding-left: 15px;
		padding-right: 15px;
	}
	.rd-mailform.rd-mailform_label-centered * + .button {
		margin-top: 40px;
	}
}

@media (min-width: 1800px) {
	.rd-mailform.rd-mailform_label-centered * + .button {
		margin-top: 50px;
	}
}

.form_inline {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 100%;
	text-align: center;
	margin-left: -4px;
	margin-right: -4px;
	margin-bottom: -8px;
}

.form_inline > * {
	margin-top: 0;
	margin-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
}

.form_inline .form-label {
	left: 4px;
	right: 4px;
}

.form_inline .form-footer {
	padding-right: 0;
	margin-bottom: 0;
}

.form_inline .form-wrap {
	flex-grow: 1;
	min-width: 185px;
}

.form_inline .form-wrap-select {
	text-align: left;
}

.form_inline .form-button {
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	min-height: 50px;
}

.form_inline .form-button .button {
	min-height: inherit;
}

@media (max-width: 479px) {
	.form_inline .select2-container {
		min-width: 100%;
	}
}

@media (min-width: 480px) {
	.form_inline .form-wrap-select {
		-webkit-flex-grow: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		min-width: 140px;
	}
	.form_inline .button {
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.form_inline .button .ie-10, .ie-11 .form_inline .button {
		display: inline-block;
	}
}

.form_inline .button {
	padding-left: 34px;
	padding-right: 34px;
}

.form_inline.form_inline-centered {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.form-footer {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-bottom: -8px;
	margin-left: -4px;
	margin-right: -4px;
}

.form-footer > * {
	margin-top: 0;
	margin-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
}

.form-footer .form-wrap {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.form-footer .form-button {
	max-width: 100%;
}

@media (max-width: 767px) {
	.form-footer {
		width: 100%;
	}
	.form-footer .button {
		width: 100%;
	}
}

.rd-mailform.rd-mailform_light .form-label-outside {
	padding-left: 20px;
	margin-bottom: 6px;
	color: #9b9b9b;
	text-align: left;
}

.rd-mailform.rd-mailform_light .form-validation {
	right: 5px;
}

.rd-mailform.rd-mailform_light .button {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.form_outline .form-input {
	background-color: transparent;
	border-color: #e8e8e8;
}

.form_outline .form-wrap.has-error .form-input {
	border-color: #e06363;
}

.form-input_outline {
	background-color: transparent;
	border-color: #e8e8e8;
}

.form-input_outline.select .select2-choice {
	background-color: transparent;
	border-color: #e8e8e8;
}

.form_sm .form-input,
.form_sm .button {
	padding-top: 9px;
	padding-bottom: 9px;
	min-height: 40px;
}

.form_sm .form-validation {
	top: -16px;
}

.form_sm .form-label {
	top: 20px;
}

.form_sm * + .button {
	margin-top: 10px;
}

.form_lg .form-input,
.form_lg .form-label,
.form_lg .select2-container .select2-choice {
	font-size: 16px;
}

.form_lg .form-input,
.form_lg .select2-container .select2-choice {
	font-size: 16px;
	padding-top: 17px;
	padding-bottom: 17px;
}

.form_lg .form-input,
.form_lg .select2-container .select2-choice {
	min-height: 58px;
}

.form_lg .form-button {
	min-height: 60px;
}

.form_lg .form-label {
	top: 30px;
}

.rd-mailform_centered .form-input,
.rd-mailform_centered .form-label {
	text-align: center;
}

* + .rd-form {
	margin-top: 15px;
}
